use strict;
use warnings;
use Test::More;

use_ok('Pod::PseudoPod::PerlTricks') or exit;

open my $output, '>', 'test_corpus/output.html';

ok my $parser = Pod::PseudoPod::PerlTricks->new, 'construct a new parser';
ok $parser->parse_file('test-corpus/test.pod');

done_testing;
